using Quadarax.Foundation.Core.Data;

namespace qdr.fnd.core.pqueue.Process
{
    public interface IPsProcessProvider
    {
        void Validate();
        void Start();
        void Stop();
    }
}
